LibreOffice LibreOffice 26.2 SDK C/C++ API Reference

Loading...
Searching...
No Matches
timer.hxx File Reference
`#include "salhelper/simplereferenceobject.hxx"`
`#include "osl/time.h"`
`#include "salhelper/salhelperdllapi.h"`

Go to the source code of this file.

## Classes
struct | salhelper::TTimeValue
| Helper class for easier manipulation with TimeValue. More...
class | salhelper::Timer
| Interface for the Timer and handling the event. More...

## Namespaces
namespace | salhelper

## Functions
bool | salhelper::operator< (const TTimeValue &rTimeA, const TTimeValue &rTimeB)
bool | salhelper::operator> (const TTimeValue &rTimeA, const TTimeValue &rTimeB)
bool | salhelper::operator== (const TTimeValue &rTimeA, const TTimeValue &rTimeB)